<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>Authorship</string>
	<key>Annotation_Authorship_Description</key>
	<string>This annotation contains authorship.</string>
	<key>Annotation_Unknown</key>
	<string>Unknown</string>
	<key>Annotation_Unknown_Description</key>
	<string>This annotation cannot be shown by this version of %@.</string>
	<key>Annotations_Key</key>
	<string>Annotations</string>
	<key>Author_AI</key>
	<string>AI</string>
	<key>Author_Human</key>
	<string>Human</string>
	<key>Author_Reference</key>
	<string>Reference</string>
	<key>Author_Unnamed</key>
	<string>Unnamed</string>
	<key>Author_Unspecified</key>
	<string>Unspecified</string>
	<key>Author_Writing_Tools</key>
	<string>Writing Tools</string>
	<key>Unknown_Error</key>
	<string>Unknown error occured.</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>Please try again, then contact support.</string>
	<key>Unknown_Error_Title</key>
	<string>Unknown Error</string>
</dict>
</plist>
